# The Failing Social Media Ban

## Introduction
(Note: This is a light comedic take, leaning into an Australian perspective.)

You’ve probably heard the headlines. Australia’s attempting to tackle teen social media use with a… let’s just say, ambitious plan. It’s a spectacular example of over-engineering a simple problem. And frankly, it’s a bit baffling.

## The Core Issue: Julie Inman and the “Think of the Children” Argument

Let’s be clear: Julie Inman, needs to be stopped. Her constant refrain of “Think of the children” is an assault on privacy, self-determination, and the right of a parent to parent. It’s a classic tech-bro argument, and it’s not a good one.

## My Idea… (Let’s Just Say, “Piss Off”)

I’ve got an idea… how about you just *piss off*? I don’t need you reaching your grubby mits into my house to tell me what to do.

## The ABC Report & The Failure of Government Intervention

I’ve read today that Australia’s Social media is failing. [Link to ABC Report: https://www.abc.net.au/news/2025-06-19/teen-social-media-ban-technology-concerns/105430458](https://www.abc.net.au/news/2025-06-19/teen-social-media-ban-technology-concerns/105430458)

## Skepticism About Technical Solutions

Since it was announced, I've been skeptical of any technical way the government can actually achieve this. ML facial aging is “passable” but does not perform at anywhere near the level required for the successful role out of a program like this.

## The “Proof of Age” API – A Massive Can of Worms

The only other mechanism was some sort of “Proof of Age” API provided by government that opens up a massive can of worms in terms of privacy. **(Does anyone seriously want to provide a photo of the Driver License or Passport to log onto Facebook? And what about where Facebook or *shudders* X or whatever, where do they store this? Absolute privacy and data retention and sovereignty nightmare)**

## Why Technical Programs Are Doomed

These technical programs were forever doomed to fail, they are expensive, the functional requirements to broad and there is ZERO appetite within the social media giants to make it work… Could they do facial age pretty well… sure, for an astronomical cost and they might achieve a marginally better rate of recognition, but never reach the 100% requirement that a program like this would require for such a high risk, regulatory, application… but they most assuredly WILL NOT do that because in no world is there any money in this.. anywhere. We all know thats the only way to get them to do anything. It appears the Australian Government has decided to try and outsource this… All I’ll say is if I don’t think the big tech guys can do it… some little Australian Consultancy has next to no chance. The honestly can't afford the minds they'd need to do it.

## Surely It's Time for a Sunk Cost

Surely it is time to call a sunk cost a sunk cost. Move onto to what this SHOULD have been in the first place A legal framework providing parents the ammunition to say to kids, sorry I need to lock down your phone, its the law, I can't afford the fine. (A fine that could clearly never be enforced but hey, at least its there for someone to say to their kids)

## The Right Approach: Empowering Parents

An education piece explaining how to use the very robust and powerful tools ALREADY IN EXISTENCE. These tools are excellent because:

*   They allow PARENTS to make the decision at the hyper local level about what is appropriate for their children in terms of tech use
*   They do not require anyone to give access to their confidential government identification to random tech bros
*   They do not require me to have a daily picture of my face taken and stored somewhere well outside of my control or options
*   They provide proper tools to actually monitor local considerations like screen time broad application use
*   Provide PARENTS the power to choose what should be on the list of approved applications
*   Not some stupid list as provided in the legislation
*   They actually named the applications rendering this legislation useless next Tuesday

## # The Tools I Use

I personally use the ACL lists available in my router to lock out the internet overnight to my kids devices [Link to ACL documentation: https://en.fritz.com/service/knowledge-base/dok/FRITZ-Box-7530/8_Restricting-internet-use-with-the-FRITZ-Box-parental-controls/](https://en.fritz.com/service/knowledge-base/dok/FRITZ-Box-7530/8_Restricting-internet-use-with-the-FRITZ-Box-parental-controls/) Coupled with strict control of their personal laptops for content and use for school and light entertainment as well as use of the CENTRAL gaming computer (all gaming is done outside of bedrooms, except for switch, but only sometimes when the need arises due to toddlers) [Link to Microsoft Family Safety: https://www.microsoft.com/en-au/microsoft-365/family-safety](https://www.microsoft.com/en-au/microsoft-365/family-safety) [Link to Nintendo Parental Controls: https://www.nintendo.com/au/apps/parental-controls/](https://www.nintendo.com/au/apps/parental-controls/) As well as a separate set of controls for their phone (We use android here but apple has a similar set of tools) [Link to Google Family Link: https://families.google.com/familylink/](https://families.google.com/familylink/) [Link to Apple Parental Controls: https://support.apple.com/en-au/105121](https://support.apple.com/en-au/105121)

These services all ensure that:

*   All apps installed on these devices need to be approved by a parent
*   For younger children all websites visited need to be approved by a parent
*   For older children this moves to a blacklist where specific content is blocked based on rules and restrictions are only eased when approved by a parent
*   All screen time is limited to what The parents deem acceptable with hard lockouts of both device and internet depending on the use
*   Some apps ARE allowed through this lockout (eg. spotify overnight so that music can be listened )
*   And, within privacy limits, all content created or sent in messages is viewable by me as a parent, up to a a certain age

## # Summary

These tools provide EVERYTHING a parent needs to monitor and maintain acceptable use of technology within a household. They provide the flexibility to allow each household to work on what works for them and don't create arbitrary age limits or lists of applications based on whomever the Information Commissioner is having a tit for tat with at the time. They also provide me the flexibility to change as the landscape changes. Anything other than broad “thou shalt not” in the legislation (which is completely unenforceable, just want to reiterate that point) is a waste of energy and time, and now we are wasting tax payer dollars on coming up with facial recognition tech that is doomed to fail. I said when this policy was announced that it will amount to nothing other than lining the pockets of some savvy tech consultants who will promise the world and deliver nothing and here I am 18 months later proven 100% correct. Educate on the existing tools THEY REQUIRE WORK, from each parent to get right, I don't have it perfect here but I have a high degree of confidence I can track down and mitigate an issue if it arises. They provide me the flexibility to monitor and provide guardrails whilst assessing the needs and capabilties of MY child and making MY OWN decisions about what they can and can't work with As parents its time for the words “Surely the government can fix this” stops being said and we look to fix our own problems with the tooling at hand. It is there you just have to get off your arse and use it